Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Thu, 4 Oct 2018 19:45:49 +0100

You lost the bug tracker again.

On Thu, Oct 04, 2018 at 11:34:41AM -0700, Aaron Jensen wrote:
> On October 4, 2018 at 11:25:19 AM, Alan Third
> ([email-masked](mailto:[email-masked])) wrote:
> 
> > Is it possible that ‘one line’ is the same as the height of the title
> > bar?
> 
> That’s possible, yes.
> 
> > Sorry, I was unclear. I meant the compiler warnings etc. But since
> > Charles sees this on 10.6 it’s unlikely it’s something new in the
> > compilation.
> >
> > All I can think of to do is enable NSTRACE and see if you can spot
> > some commonality when the problem happens.
> 
> Any particular groups you want me to include in the trace?

No. It’s possible that updates and focus could give some extra clue,
but they also might just end up littering the output with nonsense.
-- 
Alan Third